@charset "utf-8";
/* states */
.sta-erro {
  padding: 5px 6px;
  border: 1px solid #c00;
  border-radius: 3px;
  background-color: #e14d1b;
  color: #fff;
  margin-top: 5px;
}
.sta-info {
  padding: 5px 6px;
  border: 1px solid #d9c374;
  border-radius: 3px;
  background-color: #f0ee98;
  color: #915608;
}
.colRed {
  color: #c00;
}
/* Barcode Label */
.barcode_block table {
  border-collapse: separate;
  border-spacing: 3px 0;
  border: solid 2px #52AEFF;
  border-radius: 2px;
  background: none;
  min-width: 60px;
  background-color: #fff;
}
.barcode_block td {
  padding: 2px;
  border-bottom: solid 1px #52AEFF;
  text-align: center;
  height: 20px;
}
.barcode_block tr:last-child td {
  border-bottom: 0 none;
}
/* remodal ダイアログ */
.remodal .panel-body {
  padding-bottom: 0;
}
.remodal .panel-body input[type="button"] {
  min-width: 6em;
}
/* 必須ラベル */
.indispensable {
  margin-top: 5px;
  padding: 0px 6px;
  border: 1px solid #c00;
  border-radius: 3px;
  background-color: #e14d1b;
  color: #fff;
  font-weight: normal;
  white-space: nowrap;
  vertical-align: 2px;
}
/* サービス（利用者情報） */
.userinfo table {
  border-collapse: collapse;
  width: 100%;
}
.userinfo table th,
.userinfo table td {
  padding: 5px;
  border: 1px solid #cccccc;
}
.userinfo table th {
  background-color: #FAFAFA;
  width: 10%;
  padding-left: 1em;
  padding-right: 1em;
  white-space: nowrap;
}
.userinfo table td {
  padding-left: 1em;
  padding-right: 1em;
  width: 20%;
}
@media screen and (max-width: 768px) {
  .userinfo table {
    border-top: 1px solid #cccccc;
  }
  .userinfo table td {
    display: block;
    text-align: left;
    width: 100%;
  }
  .userinfo table th {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
  }
}
